---
title: Unmute all monitors
description: Datadog, the leading service for cloud-scale monitoring.
breadcrumbs: Docs > API Reference > Monitors
---

# Unmute all monitors{% #unmute-all-monitors %}
Copy pageCopied
{% tab title="v1" %}

| Datadog site      | API endpoint                                             |
| ----------------- | -------------------------------------------------------- |
| ap1.datadoghq.com | POST https://api.ap1.datadoghq.com/v1/monitor/unmute_all |
| ap2.datadoghq.com | POST https://api.ap2.datadoghq.com/v1/monitor/unmute_all |
| app.datadoghq.eu  | POST https://api.datadoghq.eu/v1/monitor/unmute_all      |
| app.ddog-gov.com  | POST https://api.ddog-gov.com/v1/monitor/unmute_all      |
| us2.ddog-gov.com  | POST https://api.us2.ddog-gov.com/v1/monitor/unmute_all  |
| app.datadoghq.com | POST https://api.datadoghq.com/v1/monitor/unmute_all     |
| us3.datadoghq.com | POST https://api.us3.datadoghq.com/v1/monitor/unmute_all |
| us5.datadoghq.com | POST https://api.us5.datadoghq.com/v1/monitor/unmute_all |

### Overview

Disables muting all monitors. Throws an error if mute all was not enabled previously.

### Response

{% tab title="200" %}
OK
{% /tab %}

{% tab title="400" %}
Bad Request
{% /tab %}

{% tab title="401" %}
Authentication error
{% tab title="Model" %}
Error response object.

| Field                    | Type     | Description                          |
| ------------------------ | -------- | ------------------------------------ |
| errors [*required*] | [string] | Array of errors returned by the API. |

{% /tab %}

{% tab title="Example" %}

```json
{
  "errors": [
    "Bad Request"
  ]
}
```

{% /tab %}

{% /tab %}

{% tab title="429" %}
Too many requests
{% tab title="Model" %}
Error response object.

| Field                    | Type     | Description                          |
| ------------------------ | -------- | ------------------------------------ |
| errors [*required*] | [string] | Array of errors returned by the API. |

{% /tab %}

{% tab title="Example" %}

```json
{
  "errors": [
    "Bad Request"
  ]
}
```

{% /tab %}

{% /tab %}

### Code Example

##### 
                  \# Curl command curl -X POST "https://api.datadoghq.com/v1/monitor/unmute_all" \
-H "Accept: application/json" \
-H "DD-API-KEY: ${DD_API_KEY}" \
-H "DD-APPLICATION-KEY: ${DD_APP_KEY}" 
                
{% /tab %}
